---
abstract: 'Display only one of two sets of elements, and swap between them'
author:
  - Adam Kennedy <jsan@ali.as>
build_requires:
  Test.More: 0.11
generated_by: Ali.as JSAN Packager
license: perl
name: Display.Swap
requires:
  Display: 0.05
  JSAN: 0.10
version: 0.09
</html>